/* Layout-specific settings for wrapper/footer width and height */

#wrapper {
	margin: 0 auto -46px; /* +1 from footer height for 1px footer top border */
}

#footer, #adjust_for_footer {
	height: 45px;
}

#wrapper, #footer {
	width: 960px;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
}

/* box widths */

#nav {
	width: 200px;
	float: left;
}

#content {
	width: 720px;
	float: right;
}

#nav, #content {
	margin: 10px;
}

#content #main {
	width: 460px;
	float: left;
}

#content #main_wide {
	width: 700px;
	float: left;
}

#content #sub {
	width: 240px;
	float: right;
}

#content #left_half {
	width: 350px;
	float: left;
}

#content #right_half {
	width: 350px;
	float: right;
}

/* END box widths */

body {
	background: #eee;
	font: .85em/2.2em 'lucida grande',arial,sans-serif;
	color: #666;
}

p {
	margin-bottom: 1em;
}
#wrapper {
	background: #fff;
}

#splash {
	height: 180px;
}

#splash_small {
	height: 120px;
}

#splash, 
#splash_small {
	border-top: solid 1px #0E59A3;
	border-bottom: solid 1px #0E59A3;
}

a {
	color: #2D6691;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/* font sizes */

.medium_text {
	font-size: .85em;
	line-height: 2.5em;
}

.small_text {
	font-size: .7em;
	line-height: 2.2em;
}

/* END font sizes */ 

/* header styles */

#header {
/*	background:#E6EFF9 url('../images/logo_95.png') no-repeat 10px -30px; */
/*	background:#E6EFF9 url('../images/logo_45.png') no-repeat 10px 4px; */
	background: #E6EFF9;
	height: 55px;
}

#affygility_link {
	padding: 5px 0 0 10px;
}

#affytrac_link {
	float: right;
	margin-right: 15px;
	margin-top: 4px;
	width: 150px;
}

#affytrac_link a {
	display: block;
	width: 150px;
	height: 44px;
	background: url('http://assets.affygility.com/images/affytrac_link2.png') no-repeat left top;
}

#affytrac_link a:hover {
	background-position: right top;
}

/* END header styles */

/* navigator styles */

#nav ul {
	font-size: 1em;
	line-height: 2.2em;
}

#nav ul#top {
	border-top: solid 1px #aaa;	
}

#nav ul li {
	background: #F7F7F7;
}

#nav ul a {
	display: block;  /* the link should expand to fill the li area */
	padding: 0 10px;
	text-decoration: none;
	color: #444;
}

#nav ul a:hover,
#nav ul li.clickable a:hover {
	background: #E6EFF9;
	color: #444;
}

#nav li.on a {
	background: #2D6691;
	color: #fff;
}

#nav ul li {
	border-bottom: solid 1px #aaa;
	font-weight: bold;
}

#nav ul li.omega {  /* last one in an expanded section */
	border-bottom: solid 2px #2D6691;
}

#nav ul.second li { /* second-level nav */
	font-size: .8em;
	line-height: 1.7em;
	background: #e8e8e8;
}

#nav ul.second li a {
	padding: 5px 13px;
}

#nav ul.second li.on a {
	background: #7E9FB6;	
}

#nav ul.third li { /* third-level nav */
	font-weight: normal;
	font-size: .6em;
}

#nav ul.third li a {
	padding: 5px 18px;
}

#nav li#affytrac a:hover,
#nav ul li#affytrac.clickable a:hover {
	background: #E6EFF9 url('http://assets.affygility.com/images/affytrac_nav_grey.png') no-repeat center right;
}

#nav li#affytrac.on a {
	background: #2D6691 url('http://assets.affygility.com/images/affytrac_nav_white.png') no-repeat center right;
}

#software_hint {
	float: right;
}

.h1_nav {
	/* for right-floated navigation within an H1 */
	float: right;
	font-size: .8em;
}

/* END navigator styles */

/* heading styles */

#content h1,
#content h2,
#main h1,
#main h2,
#main h4 {
	border-top: solid 2px #2D6691;
	border-bottom: dotted 1px #2D6691;
}

#main h3,
#main h5 {
	border-top: solid 2px #888;
	border-bottom: dotted 1px #888;
}

#main h6 {
}

#content h1,
#main h1 { 
	font-size: 1.5em;
	line-height: 2em;
}

#main h2.alpha { 
	margin: 0;
}

#main h2,
#main h3 {
	font-size: 1.25em;
	line-height: 1.8em;
	margin: 10px 0;
}


#main h4,
#main h5 {
	font-size: 1.1em;
	line-height: 1.8em;
	margin: 10px 0;
}

#sub h1, 
#sub h2, 
#sub h3 {
	border-top: solid 2px #ccc;
	border-bottom: dotted 1px #ccc;
	background: #fff;
}

#sub h3 {
	margin-top: 2em;
	font-size: 1.3em;
	line-height: 2.2em;
}

#sub h3.alpha {
	margin-top: 0;
}

.main_grouping h1, 
.main_grouping h2, 
.main_grouping h3 {
	clear: both;
}

h2.sitemap {
	clear: both
}

/* END heading styles */

/* slideshow styles */

.slide {
	position: absolute;
}

/* END slideshow styles */

/* blog headline styles */
 
.feedburnerFeedBlock {
	margin-top: 1em;
}

#feed_link {
	float: right;
	display: block;
	margin-top: .8em;
}

.headlines li {
	margin-bottom: 1.8em;
}

.headlines .headline {
	line-height: 1.8em;
	display: block;
}

.headlines .date {
	color: #aaa;
	border-bottom: solid 1px #E6EFF9;
	font-size: .9em;
	line-height: 1.2em;
	margin: .2em 0 .2em 0;
}

.headlines ul li div { /* blog excerpt */
	line-height: 2.2em;
}

.headlines h4 {
	font-size: 1.2em;
	line-height: 2em;
}
#creditfooter { /* feedburner logo */
	display: none;
}

.headlines .enclosure {
	background: url("http://assets.affygility.com/images/icons/ipod_24.png") no-repeat 0 50%;
	padding-left: 25px;
}

/* END blog headline styles */
 

/* styles for seminar listings, pages */

.course_info_summary,
.oel_info {
	font-family: georgia;
	font-style: italic;
	background: #E6EFF9;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 4px 8px;
}

#main .course_info_summary {
	float: right;
	font-size: .9em;
	line-height: 1.5em;
	margin: 5px 0 15px 5px;
	width: 90px;
}

#main .course_info_summary dt {
	font-size: .8em;
}

#main .course_info_summary dd {
	font-weight: bold;
	margin-bottom: .6em;
}

#main .course_info_summary p {
	margin-bottom: .5em;
}

#main .course_info_summary a {
	font-size: .8em;
}

#sub .course_info_summary {
	font-size: 1.5em;
	line-height: 2.1em;
}

#sub .course_info_summary dd,
#sub .oel_info dd {
	font-weight: bold;
}

#sub .course_info_summary dt {
	float: left;
	clear: right;
}

#sub .course_info_summary dd {
	float: right;
}

#sub .oel_info {
	font-size: 1.5em;
}

#sub .oel_info dt {
	font-size: .8em;
}

#sub .oel_info dd {
	margin-bottom: 1em;
}

#sub .oel_info p {
	font-size: 1.5em;
	line-height: 1.3em;
	font-weight: bold;
	margin: .5em 0;
}

#schedule {
	border-top: solid 1px #ccc;
	line-height: 2em;
}

#schedule li {
	border-bottom: solid 1px #ccc;
	clear: both;
}

#schedule .schedule_info {
	
	float: right;
	text-align: right;
	font-size: .8em;
	line-height: 1.6em;
	margin-top: .5em;
}

#schedule .date {
	font-size: .8em;
	margin-bottom: 0;
}

/* END seminar styles */

/* .notice styles */

/* END .notice styles */

.notice {
	background: #eee url('http://assets.affygility.com/images/notice_background.jpg') repeat-x bottom;
	padding: 5px;
	border-top: solid 1px #888;
	border-bottom: solid 1px #888;
}

.notice .head {
	font-weight: bold;
	text-align: center;
	font-size: 1.3em;
}

/* sub navigation styles list */

.sub_nav li {
	border-bottom: solid 1px #ccc;
	padding: 4px 8px;
	background: #F7F7F7
}

ul#curriculum.sub_nav li a {
	display: block;
}
/* END .sub_nav list */

/* upcoming courses */

.upcoming h4 {
	font-weight: normal;
}

.upcoming hr {
	height: 1px;
	border: none;
	color: #888;
	background: #ccc;
}

/* END upcoming courses */

/* quote styles */

.quote {
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	background-color: #eee;
	padding: 5px;
	margin-top: 10px;
}

.quote blockquote {
	font-family: "Georgia", "Times", serif;
	font-size: 1.4em;
	line-height: 1.8em;
	font-style: italic;
	background-image: url('http://assets.affygility.com/images/quote_open.gif');
    background-position: top left;
    background-repeat: no-repeat;
	text-indent: 25px;
	margin: 0;
	padding: 5px;
}

.quote blockquote span {
	display: block;
	background-image: url('http://assets.affygility.com/images/quote_close.gif');
 	background-repeat: no-repeat;
 	background-position: bottom right;
}

.quote ul {
	margin: 0;
	padding: 0 0 0 20px;
	color: #444;
}

.quote li {
	font-size: .9em;
	line-height: 1.8em;
}

.quote li.cite {
	font-size: 1em;
}

/* END quote styles */

/* image styles */

.big_play {  /* "play" button for recorded seminars */
	float: left;
	margin: 5px 10px 0 0;
}

/* END general images styles */


/* staff list */

#staff .name {
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 0;
}

#staff .name a {
	color: #444;
}

#staff .name a:hover {
	text-decoration: none;
}

#staff .title {
	font-style: italic;
	margin-top: 0;
}

#staff .name, 
#staff .title {

}

#staff .thumbnail {
	margin-top: 10px;
}

#staff .thumbnail img.headshot {
	border: solid 1px #ccc;
	margin-bottom: 10px;
}

#staff li {
	border-bottom: solid 1px #ccc;
}
/* END staff list */

.clear {
	clear: both;
}

.no_clear {
	clear: none;
}

.lefty {
	float: left;
}

.lefty_cushion {
	float: left;
	margin-right: 10px;
}

a.button {
	font-family: 'lucida grande';
	font-style: normal;
	font-weight: normal;
	padding: 3px 6px;
	color: #fff;
	background: #7E9FB6;
	text-decoration: none;
	/* CSS3 styles for extra good looks */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

a.button:hover {
	background: #2D6691;
}

#main .check li {
	background: url('http://assets.affygility.com/images/checkmark.png') no-repeat 0em 0.25em;
	padding-left: 22px;
	margin-bottom: 10px;
}

#main .bulleted li {
	background: url('http://assets.affygility.com/images/bullet2.png') no-repeat 0em 0.5em;
	padding-left: 20px;
	margin-bottom: 10px;
}

#sub ul.bulleted {
	margin-top: 8px;
}

#sub .bulleted li {
	background: url('http://assets.affygility.com/images/little_bullet2.png') no-repeat 0em 0.5em;
	padding-left: 10px;
	margin-bottom: 2px;
}

#left_half .bulleted li,
#right_half .bulleted li {
	background: url('http://assets.affygility.com/images/bullet2.png') no-repeat 0em 0.5em;
	padding-left: 20px;
	margin-bottom: 10px;
	font-size: 1.2em;
}

#left_half .bulleted ul li,
#right_half .bulleted ul li {
	margin-left: 20px;
	font-size: .9em;
}

#left_half .bulleted ul ul li,
#right_half .bulleted ul ul li {
	margin-left: 40px;
	font-size: .8em;
}

.right_image {
	float: right;
	margin-left: 25px;
}

.small_right_image {
	float: right;
	margin-left: 9px;
}

.thumbnail {
	float: right;
	margin-left: 10px;
	text-align: center;	
}

.highlight {
	background: #FF0;
}

.corrected {
	background: #0FF;
}

.coupon {
	font-size: 1.8em;
}

.callout {
	margin-left: 2em;
	margin-right: 2em;
	font-style: italic;
	color: #000;
}

#follow_us {
	margin-top: 10px;
}

#follow_us li {
	margin-bottom: 10px;
}

#follow_us li a.text {
	padding-left: 10px;
}

#follow_us li img {
	vertical-align: middle;
}

.screenshots {
	margin-top: 10px;
}

.screenshots li img {
	border: solid 2px #ccc;
}

.go_back {
	float: right;
	font-size: .8em;
}

.articles li {
	margin-bottom: 20px;
}

.articles .date,
.articles .title, 
.articles .summary,
.articles .read,
{
	margin: 0;
}

.articles .date {
	font-size: .9em;
	float: right;
	margin-left: 10px;
}

.articles .title {
	font-size: 1.2em;
	margin-bottom: 5px;
}

.articles .read {
	font-size: .8em;
}

.article_date {
	color :#aaa;
}

.file_size {
	font-size: .7em;
}

.roomy {
	margin-top: 15px;
}

.response {
	color: #000;
}

/* file list styles */
.file_list{
	list-style: none;
	padding-left: 3px;
}
.file_list li {
	margin-bottom: 5px;
}
.pdf_link{
/*	background: url("../images/pdficon_small.gif") no-repeat 0 50%; */
	background: url("http://assets.affygility.com/images/icons/pdf.png") no-repeat 0 50%;
	padding-left: 29px;
}
.xls_link{
	background: url("http://assets.affygility.com/images/icons/xls.png") no-repeat 0 50%;
	padding-left: 29px;
}
.file_size{
	color: #888;
	text-decoration: italic;
}

/* podcasts-specific styles */
.podcast_logo {
	float: left;
	margin-right: 15px;
}

.subcriptions {
	font-weight: bold;
	font-size: 1.4em;
	border-top: solid 1px #ccc;
	padding: 5px 0 0 0;
}

.subcriptions img {
	float: right;
}

ul.podcast_links li {
	line-height: 2.5em;
}

ul.podcast_links li.itunes {
	background: url("http://assets.affygility.com/images/icons/itunes_18.png") no-repeat 0 50%;
	padding-left: 22px;
}

ul.podcast_links li.rss {
	background: url("http://assets.affygility.com/images/icons/rss_18.png") no-repeat 0 50%;
	padding-left: 22px;
}

a.anchor {
	color: #444;
	text-decoration: none;
}

img.frameit {
	border: solid 1px #ccc;
	padding: 4px;
}

/* A little buffer for top-most images in the side bar */
p.side_head_image,
dl.course_info_summary,
dl.oel_info {
	margin-top: 18px;
}

/* Buttons */

#request_demo a, #contact_us a, .buy_now a, .button_img a {
	display: block;
}

#contact_us a:hover, .buy_now a:hover, .button_img a:hover {
	background-position: center top;
}

#contact_us a:active, .buy_now a:active, #request_demo a:hover, .button_img a:active {
	background-position: right top;
}

/* Request button */
#request_demo {
	margin-top: 4px;
	width: 240px;
}

#request_demo a {
	width: 240px;
	height: 68px;
	background: url('http://assets.affygility.com/images/request_demo_button.png') no-repeat left top;
}

/* Contact us button */
#contact_us {
	margin-top: 0;
	margin-left: 18px;
	width: 204px;
}

#contact_us a {
	width: 204px;
	height: 46px;
	background: url('http://assets.affygility.com/images/contact_us.png') no-repeat left top;
}

/* Buy now button */
.buy_now {
	margin-top: 10px;
	margin-left: 30px;
	width: 184px;
}

.buy_now a {
	width: 184px;
	height: 52px;
	background: url('http://assets.affygility.com/images/order_now_button.jpg') no-repeat left top;
}

/* Add To Cart button */
.add_to_cart {
	margin-top: 10px;
	margin-left: 17px;
	width: 210px;
}

.add_to_cart a {
	width: 210px;
	height: 50px;
	background: url('http://assets.affygility.com/images/add_to_cart.jpg') no-repeat left top;
}

/* Find an OEL button */
.find_an_oel {
	margin-top: 10px;
	margin-left: 38px;
	width: 163px;
}

.find_an_oel a {
	width: 163px;
	height: 50px;
	background: url('http://assets.affygility.com/images/find_oel_button.jpg') no-repeat left top;
}

/* Check availability button */
.check_avail {
	margin-top: 10px;
	margin-left: 0px;
	width: 240px;
}

.check_avail a {
	width: 240px;
	height: 53px;
	background: url('http://assets.affygility.com/images/check_avail_button.png') no-repeat left top;
}

.footnote {
	font-style: italic;
	font-size: .8em;
	color: #aaa;
}

.news_date {
	color: #aaa;
}

.righty {
	float: right;
}

.catalog_link, .catalog_sub {
	margin: 0;
	padding: 0;
}

.catalog_link {
	font-size: 1.2em;
}

.catalog_sub {
	font-size: .8em;
	line-height: .5em;
	font-style: italic;
}

.oel_thumbnail {
	border: solid 1px #ccc;
	float: left;
	margin: 3px 8px 0 0;
}

.logo_tag {
	margin: 10px 0;	
}

.faq_question {
	font-weight: bold;
	border-top: solid 1px #888;
	color: #000;
}

ul.logo_grid li {
	float: left;
	margin-right: 10px;
}